body
{
height:100%;	
}

.OutsideDivLine
{
	margin: 0px; 
	border-right: 1px solid; 
	border-top: 1px solid; 
	border-left: 1px solid; 
	border-bottom: 1px solid;
}

.box
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	font-size: 8pt;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
	font-family: Helvetica;
}

.departmentGroupDetailLine
{
	border-bottom-color: Black;
	border-bottom-style: groove;
	border-bottom-width: medium;
	border-top-color: Black;
	border-top-style: groove;
	border-top-width: medium;
	background-color:Silver;
	font-family: Verdana;
	font-size: 8pt;
	height:25px;
}

.TotalDetailLine
{
	border-bottom-color: Black;
	border-bottom-style: groove;
	border-bottom-width: medium;
	border-top-color: Black;
	border-top-style: groove;
	border-top-width: medium;
	background-color:Silver;
	font-family: Verdana;
	font-size: 8pt;
	font-weight:bold;
	height:25px;
	
}

.departmentDetailLineNorm
{
	background-color:#FDFDFD;
	font-family: Verdana;
	font-size: 8pt;	
	height:25px;
}
.departmentDetailLineAlt
{
	background-color:#EBEBEB;
	font-family: Verdana;
	height:25px;
	font-size: 8pt;
}

.invalidFigure
{
	color:Red;
	text-align:right;
}
.validFigure
{
	color:Black;
	text-align:right;
}


.summaryColumn
{

	border-right-color:Black;
	border-right-style:solid;
	border-right-width:thin;
}




.NormalRow
{
	background-color:#FDFDFD;
	font-family: Verdana;
	height:25px;
	vertical-align:middle;
	font-size: 10pt;
		color: Black;
}

.AlternateRow
{ 
	background-color:#EBEBEB;	
	font-family: Verdana;
	font-size: 10pt;
	height:25px;
	vertical-align:middle;
	font-size: 10pt;
	color: Black;
}

.MenuBar
{
	background-color:#eaffcb;
		font-family: Verdana;
	font-size: 12pt;
}
.TableBody
{
	background-color: White;
	border-color: #F1F8F1;
	
}
.LoginTableBody
{
	background-color: #F1F8F1;
	border-color: #F1F8F1;
	
}
.TableBodyHeader
{
	background-color:#E0FFD1;
	height:30px;
	vertical-align: middle;
	font-family: Verdana;
	font-size: 10pt;
	font-weight:bold;
	color: #008526;
}

.TableHeader
{
	background-color:#e3e8ef;
	font-family: Verdana;
	font-size: 12pt;
	height:30px;
}
.TableFooter
{
	background-color:#e3e8ef;
	font-family: Verdana;
	font-size: 12pt;
	height:60px;
}
.TableHeaderTitleText
{
	background-color:#e3e8ef;
	height:40px;
	color: #008526;
	font-weight: bold;
	font-family: Verdana;
	font-size:12pt;
	text-align:left;
}

.TableHeaderTitleTextSmall
{
	background-color:#e3e8ef;
	height:40px;
	color: #008526;
	font-weight: bold;
	font-family: Verdana;
	font-size:11pt;
	text-align:left;
}

.LoginTitleTextCenter
{
	height:40px;
	color: #008526;
	font-weight: bold;
	font-family:Verdana;
	font-size:12pt;
	text-align:center;
}


.LabelText
{
	color: Black;
	font-weight: bold;
	text-align:left;
	font-family: Verdana;
	font-size: 8pt;	
	height:20px;
	vertical-align:middle;
}
.error
{
	color: Red;
	font-weight: bold;
	text-align:left;
	font-family: Verdana;
	font-size: 8pt;	
	height:20px;
	vertical-align:middle;
	text-align: center;
}
.message
{
	color: Black;
	font-weight: bold;
	text-align:left;
	font-family: Verdana;
	font-size: 8pt;	
	height:20px;
	vertical-align:middle;
	text-align: center;
}
.progress
{
	color: Black;
	font-family: Verdana;
	font-size: 8pt;	
}

.LabelTextTop
{
	color: Black;
	font-weight: bold;
	text-align:left;
	font-family: Verdana;
	font-size: 8pt;	
	height:20px;
	vertical-align:top;

}

.DGHeaderLabelText
{
	background-color:Silver;
	font-family: Verdana;
	font-size: 8pt;
	font-weight:bold;
	height:25px;
	
}

.DataText
{
	color:Black;
	font-weight: normal;
	vertical-align: top;
	text-align:left;
	font-family: Verdana;
	font-size: 8pt;	
	height:20px;
	vertical-align:middle;
}

.DataTextNoHeight
{
	color:Black;
	font-weight: normal;
	vertical-align: top;
	text-align:left;
	font-family: Verdana;
	font-size: 8pt;	
	vertical-align:middle;
}
.NumberText
{
	color:Black;
	font-weight: normal;
	vertical-align: top;
	text-align: right;
	font-family: Verdana;
	font-size: 10pt;

}

.menuStructure
{
	width:100%;
}

.MenuStaticItem
{
	background-color:#F3FFEF;
	font-family: Verdana;
	font-size: 8pt;
	color: black;
	padding-bottom:10px;
	padding-top:10px;
	padding-right:5px;
	border-style:solid;
	border-color:#f3f3f3;
	border-width:1px;
}
.MenuStaticHover
{
	background-color:#E0FFB3;
	color:#006B1E;
	font-family: Verdana;
	font-size: 8pt;

}

.MenuDynamicItem
{
	background-color:#F3FFEF;
	color:black;
	font-family: Verdana;
	font-size: 8pt;
	padding-bottom:10px;
	padding-top:10px;
	padding-right:5px;
	border-style:solid;
	border-color:#f3f3f3;
	border-width:1px;
}
.MenuBreadCrumbNode
{
	color:black;
	font-family: Verdana;
	font-size: 8pt;
	padding-bottom:10px;
	padding-top:10px;
	padding-right:5px;
	border-style:solid;
	border-color:#f3f3f3;
	border-width:1px;
	color:#008526;
}

.MenuDynamicHover
{
	background-color:#E0FFB3;
	color:#006B1E;
	font-family: Verdana;
	font-size: 8pt;

}

.MenuDynamicMenu
{
	background-color:#eaffcb;
	color:black;
	font-family: Verdana;
	font-size: 8pt;

}

.PasswordIndicatorText
{
	background-color:#eaffcb;
	font-family: Verdana;
	font-size: 8pt;
	font-weight:bold;
	padding:5px;
}